Subject: FW: CNGP Storage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 May 2002 13:18:21 -0700 (PDT)

Ruth:  Attached is the worksheet from accounting showing the estimated value of our DTI (formily CNG) storage to be $4.36 Dth and a balance of 667,925 Dth.  If you have any questions or need additional information please let me know.  Thanks!  md

 -----Original Message-----
From: 	Marascio, E. Leigh  
Sent:	Tuesday, May 28, 2002 3:09 PM
To:	Driscoll-Ernest, Marde L.
Subject:	RE: CNGP Storage

Here is a copy of the worksheet. The months of March and April reflect injections, however, these are not true injections, only me adjusting the balances to reflect the most recent statements. Please let me know if there are any questions.

Thanks.

E. Leigh Marascio
EWS - Enron Energy Services
Location ECN 2333a
Phone # (713) 345-4323
Fax # (713) 646-8588

 -----Original Message-----
From: 	Driscoll-Ernest, Marde L.  
Sent:	Tuesday, May 28, 2002 12:47 PM
To:	Marascio, E. Leigh
Subject:	RE: CNGP Storage

I believe that's it.....it's for the BG&E market.  Thanks!

 -----Original Message-----
From: 	Marascio, E. Leigh  
Sent:	Tuesday, May 28, 2002 11:38 AM
To:	Driscoll-Ernest, Marde L.
Subject:	CNGP Storage

Hi Marde, 

You said that you were able to locate another storage contract for CNGP, do you know the contract number? Was it contract number 531267? If you could let me know so that I can include those totals in the worksheet.

These are the contract numbers that I have:

		NIMO - 531275
		NYSEG - 531280
		RGE - 531263

Thanks.

E. Leigh Marascio
EWS - Enron Energy Services
Location ECN 2333a
Phone # (713) 345-4323
Fax # (713) 646-8588